<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\my\Desktop\BGTT\10, khám phá chú thợ xây\Kham pha chu tho xay.ppt">
		<resource src="audio2\0c5c4375"/>
		<resource src="audio2\188bde17"/>
		<resource src="audio2\36bae66f"/>
		<resource src="audio2\406f98ef"/>
		<resource src="audio2\4a69f35a"/>
		<resource src="audio2\644a911e"/>
		<resource src="audio2\649cab62"/>
		<resource src="audio2\7bc9a9eb"/>
		<resource src="audio2\82e75f5e"/>
		<resource src="audio2\9e2a2727"/>
		<resource src="audio2\a2b768b1"/>
		<resource src="audio2\a580e139"/>
		<resource src="audio2\b70458c4"/>
		<resource src="audio2\c0dab80a"/>
		<resource src="audio2\efb8efdb"/>
		<resource src="audio2\f0424a2f"/>
	</presentation>
</presentations>
